uuid: ab1ff4a9-0f04-4b4e-a345-2f482e900a9e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.organizations.field_organizations_description
    - field.field.paragraph.organizations.field_organizations_ref
    - paragraphs.paragraphs_type.organizations
  module:
    - entity_reference_revisions
    - text
id: paragraph.organizations.default
targetEntityType: paragraph
bundle: organizations
mode: default
content:
  field_organizations_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_organizations_ref:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden: {  }
